.breadcrumb {
    margin: 0 size-rel(16px) 0 0;
    padding: 0;
    color: $gray-500;
    list-style: none;
    font-size: size-rel(11px);
    line-height: size-rel(16px);

    li {
        display: inline;

        &:not(:last-child) {

            &::after {
                content: '/';
                padding: 0 4px;
                display: inline;
            }
        }

        span {
            display: inline;
        }

        a {
            color: $gray-500;
            display: inline;
            text-decoration: none;

            &:hover {
                color: $accent;
                text-decoration: none;
            }
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        flex-wrap: wrap;
        align-items: center;

         li {
             display: inline-block;

             span {
                 display: inline-block;
             }

             a {
                 display: inline-block;
             }
         }
    }
}
